LibreOffice LibreOffice 26.2 SDK C/C++ API Reference

Loading...
Searching...
No Matches
oslSignalInfo Struct Reference

`#include <signal.h>`

## Public Attributes
oslSignal | Signal
sal_Int32 | UserSignal
void * | UserData

## Member Data Documentation

## ◆ Signal

oslSignal oslSignalInfo::Signal

## ◆ UserData

void* oslSignalInfo::UserData

## ◆ UserSignal

sal_Int32 oslSignalInfo::UserSignal

The documentation for this struct was generated from the following file:

- osl/signal.h